### Name: addMIMEObjectHandler
### Title: Register a handler function for a type of OBJECT tag in an HTML
###   document.
### Aliases: addMIMEObjectHandler
### Keywords: interface programming

### ** Examples

 addMIMEObjectHandler("app/x-R-histogram",
                       function(w, obj, envir = globalenv()) {
                          w = gtkDrawingArea()
                          asGtkDevice(w)
                          obj$Add(w)

                          tmp = obj$GetParameter("data")
                          v = eval(parse(text = tmp), envir = envir)
                          if(is.vector(v))
                            hist(v)
                          dev.cur()
                       })



